site_name: Guida pratica 

theme:
  name: material
  palette:
    primary: black
    accent: red
  font: false
  language: 'it'
extra:
  search:
    language: 'it'

markdown_extensions:
  - admonition
  - attr_list
  - codehilite:
      guess_lang: false
  - toc:
      permalink: true

extra_css:
  - css/style.css
plugins:
  - search
  - img2fig
nav:
  - Farma Cisti: index.md

